{
    "setting": {
        "compileHotReLoad": true
    },
    "condition": {
        "miniprogram": {
            "list": [
                {
                    "name": "pages/AuthOpra/index",
                    "pathName": "pages/AuthOpra/index",
                    "query": "type=0&__key_=16258148111122",
                    "scene": null
                },
                {
                    "name": "pages/AuthQuery/index",
                    "pathName": "pages/AuthQuery/index",
                    "query": "__key_=16260581158361",
                    "scene": null
                },
                {
                    "name": "pages/AuthOpra/index",
                    "pathName": "pages/AuthOpra/index",
                    "query": "type=1&__key_=16260702285962",
                    "scene": null
                },
                {
                    "name": "pages/AuthQuery/index",
                    "pathName": "pages/AuthQuery/index",
                    "query": "__key_=16273498749021",
                    "scene": null
                },
                {
                    "name": "pages/ScanResult/index",
                    "pathName": "pages/ScanResult/index",
                    "query": "__key_=16273582146504",
                    "scene": null
                },
                {
                    "name": "pages/AuthOpra/index",
                    "pathName": "pages/AuthOpra/index",
                    "query": "type=1&No=GT&__key_=16297091822202",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pages/ReportPiracy/index",
                    "query": "__key_=16545838316651",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pages/ReportPiracy/index",
                    "query": "__key_=16545838316651",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pages/ReportPiracy/index",
                    "query": "__key_=16546531765031",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pages/ReportPiracy/index",
                    "query": "__key_=16546557954711",
                    "launchMode": "default",
                    "scene": null
                },
                {
                    "name": "",
                    "pathName": "pages/ReportPiracy/index",
                    "query": "__key_=16546730551821",
                    "launchMode": "default",
                    "scene": null
                }
            ]
        }
    },
    "description": "项目私有配置文件。此文件中的内容将覆盖 project.config.json 中的相同字段。项目的改动优先同步到此文件中。详见文档：https://developers.weixin.qq.com/miniprogram/dev/devtools/projectconfig.html",
    "projectname": "xcx-verify"
}